Prev Previous Post   Next Post Next
  #1  
Old 26th June 2013, 07:19 AM
Leo Lutz
 
Posts: n/a
Default Current version work the NexusDB2?

Does the current release of the PHP Connector work with NexusDB2 or
do I need to somehow get my hands on an older version?


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Current NLS version differs from NLS version of stored keys. Table must be packed before use. John Jefkins nexusdb.public.support 3 21st November 2012 08:23 PM
Problem with "Current NLS Version differs from NLS Version of Stored Keys" rogisoft nexusdb.public.support 5 8th May 2012 09:07 PM
Current NLS Version differs from NLS Version of Stored Keys. Tablemust packed Bernhard Roos nexusdb.public.support 40 20th October 2011 10:23 PM
Current version Robert nexusdb.public.support 3 15th August 2006 11:27 AM
Re Current version Richard Wilson nexusdb.public.discussions 2 10th December 2003 04:00 PM


All times are GMT +11. The time now is 06:04 PM.


Powered by vBulletin® Version 3.6.8
Copyright ©2000 - 2020, Jelsoft Enterprises Ltd.